cc.funkemunky.api.events

## Class AtlasEvent

- java.lang.Object
- - cc.funkemunky.api.events.AtlasEvent

Direct Known Subclasses:
  BungeeReceiveEvent, PacketReceiveEvent, PacketSendEvent, TickEvent

    public abstract class AtlasEvent
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`AtlasEvent()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AtlasEvent

    public AtlasEvent()